Subject: Re: bug#16242: 24.3; wish: set init directory (.emacs.d) by commandline flag for easy custom environments

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 15 Aug 2019 16:13:42 -0700

Noam Postavsky <[email-masked]> writes:

> Furthermore, we're currently looking at setting user-emacs-directory
> according to XDG in master ([1] or [2]), so I think we've accepted the
> maintenance complexity this might bring anyway.
>
> [1]: https://lists.gnu.org/archive/html/emacs-devel/2019-06/msg00154.html
> [2]: https://lists.gnu.org/archive/html/emacs-devel/2019-07/msg00699.html

Ah, I see.  So I think the XDG patch should go in first, and then adding
--init-dir should be pretty trivial.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no